<!--
  Generated template for the AutentikasiPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>autentikasi</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
    <div class="container">
        <ion-segment [(ngModel)]="autentikasi">
          <ion-segment-button class="tab-btn" value="SignIn">
            SignIn
          </ion-segment-button>
          <ion-segment-button class="tab-btn" value="SignUp">
            SignUp
          </ion-segment-button>
        </ion-segment>

        <div [ngSwitch]="autentikasi" >
          <div *ngSwitchCase="'SignUp'" class="form">
              <ion-input placeholder="Email"></ion-input>
              <ion-input placeholder="Password"></ion-input>
              <ion-input placeholder="Re-Type Password"></ion-input>

              <button ion-button (click)="toDashboard()">Continue</button>
          </div>

          <div *ngSwitchCase="'SignIn'">
              <ion-input placeholder="Email"></ion-input>
              <ion-input placeholder="Password"></ion-input>

              <button ion-button (click)="toDashboard()" > SigIn</button>
          </div>
        </div>
    </div>

</ion-content>
